b_1 = 69.2669881625
mu_c = 0.233605527434
A = 2.61945404204
shape = 4.3490383678
tau = 123.816843245
Ter = 321.117119528
s_r = 165.313926045
Gsquare = 18.8672285
ID = "sdlpfc9verum"
best_statisic = 18.8672285